body{
  font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
}

#latlng{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 0;             /* ajusta a borde de navegador */
  left: 0;
  right: 0;
  height: 50px;
}

#map{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posición absoluta a navegador */
  top: 70px;      /* 70px debajo de borde de navegador */
  left: 0;        /* ajusta a borde de navegador */
  right: 0;
  bottom: 0;
  background: rgba(0,255,0,0.5); /* verde si no hay mapa */
}

.editar #Reinicia {
	padding: 0.2em; text-align: right; float: right; cursor: pointer;
}
.editar #mensaje {
	margin: 0px; padding: 0.2em; text-align: left; float: left;
}
.editar #compacta {
	padding: 0.2em; text-align: right; float: right; cursor: pointer;
}
.editar img {
	padding: 10px; border-radius: 50%; border: 1px rgb(0, 0, 0); border-image: none;
}
#compacta:hover img {
	background-color: yellow;
}
#Reinicia:hover img {
	background-color: cyan;
}
